// JavaScript Document
var libVersion="27";
var charLib = new Array();
var combination = new Array();
function initLibrary()
{
	charLib[1]= new Array(0,1);
	charLib[2]= new Array(0,2);
	charLib[3]= new Array(0,3);
	charLib[4]= new Array(0,4);
	charLib[5]= new Array(0,5);
	charLib[6]= new Array(0,6);
	charLib[7]= new Array(0,7);
	charLib[8]= new Array(0,8);
	charLib[9]= new Array(0,9);
	charLib[10]= new Array(0,10);
	charLib[11]= new Array(0,11);
	charLib[12]= new Array(0,12);
	charLib[13]= new Array(0,13);
	charLib[14]= new Array(0,14);
	charLib[15]= new Array(0,15);
	charLib[16]= new Array(0,16);
	charLib[17]= new Array(0,17);
	charLib[18]= new Array(0,18);
	charLib[19]= new Array(0,19);
	charLib[20]= new Array(0,20);
	charLib[21]= new Array(0,21);
	charLib[22]= new Array(0,22);
	charLib[23]= new Array(0,23);
	charLib[24]= new Array(0,24);
	charLib[25]= new Array(0,25);
	charLib[26]= new Array(0,26);
	charLib[27]= new Array(0,27);
	charLib[28]= new Array(0,28);
	charLib[29]= new Array(0,29);
	charLib[30]= new Array(0,30);
	charLib[31]= new Array(0,31);
	charLib[32]= new Array(0,32);
	charLib[33]= new Array(0,63);
	charLib[34]= new Array(0,99);
	charLib[35]= new Array(0,46);
	charLib[36]= new Array(0,190);
	charLib[37]= new Array(0,209);
	charLib[38]= new Array(0,45);
	charLib[39]= new Array(0,224);
	charLib[40]= new Array(0,208);
	charLib[41]= new Array(0,104);
	charLib[42]= new Array(0,8224,230);
	charLib[43]= new Array(0,171,164);
	charLib[44]= new Array(0,176);
	charLib[45]= new Array(0,57);
	charLib[46]= new Array(0,8225);
	charLib[47]= new Array(0,352);
	charLib[48]= new Array(0,56);
	charLib[49]= new Array(0,184);
	charLib[50]= new Array(0,235);
	charLib[51]= new Array(0,49);
	charLib[52]= new Array(0,50);
	charLib[53]= new Array(0,51);
	charLib[54]= new Array(0,52);
	charLib[55]= new Array(0,53);
	charLib[56]= new Array(0,54);
	charLib[57]= new Array(0,55);
	charLib[58]= new Array(0,77,164);
	charLib[59]= new Array(0,216);
	charLib[60]= new Array(0,201);
	charLib[61]= new Array(0,48);
	charLib[62]= new Array(0,219,230);
	charLib[63]= new Array(0,402);
	charLib[64]= new Array(0,247,85);
	charLib[65]= new Array(0,161);
	charLib[66]= new Array(0,198);
	charLib[67]= new Array(0,381);
	charLib[68]= new Array(0,8364);
	charLib[69]= new Array(0,61584);
	charLib[70]= new Array(0,8240);
	charLib[71]= new Array(0,221);
	charLib[72]= new Array(0,61583);
	charLib[73]= new Array(0,338);
	charLib[74]= new Array(0,376,230);
	charLib[75]= new Array(0,8482,230);
	charLib[76]= new Array(0,83);
	charLib[77]= new Array(0,199);
	charLib[78]= new Array(0,192);
	charLib[79]= new Array(0,195);
	charLib[80]= new Array(0,8216);
	charLib[81]= new Array(0,170,164);
	charLib[82]= new Array(0,710);
	charLib[83]= new Array(0,241);
	charLib[84]= new Array(0,8230);
	charLib[85]= new Array(0,8249);
	charLib[86]= new Array(0,197);
	charLib[87]= new Array(0,242);
	charLib[88]= new Array(0,8218);
	charLib[89]= new Array(0,203);
	charLib[90]= new Array(0,252);
	charLib[91]= new Array(0,61569);
	charLib[92]= new Array(0,254);
	charLib[93]= new Array(0,44);
	charLib[94]= new Array(0,61);
	charLib[95]= new Array(0,732,230);
	charLib[96]= new Array(0,247);
	charLib[97]= new Array(0,162);
	charLib[98]= new Array(0,167);
	charLib[99]= new Array(0,213);
	charLib[100]= new Array(0,183,164);
	charLib[101]= new Array(0,215);
	charLib[102]= new Array(0,231);
	charLib[103]= new Array(0,227);
	charLib[104]= new Array(0,232);
	charLib[105]= new Array(0,194);
	charLib[106]= new Array(0,218,85);
	charLib[107]= new Array(0,230);
	charLib[108]= new Array(0,226);
	charLib[109]= new Array(0,169);
	charLib[110]= new Array(0,188);
	charLib[111]= new Array(0,223);
	charLib[112]= new Array(0,191);
	charLib[113]= new Array(0,233);
	charLib[114]= new Array(0,204);
	charLib[115]= new Array(0,240);
	charLib[116]= new Array(0,193);
	charLib[117]= new Array(0,217);
	charLib[118]= new Array(0,165);
	charLib[119]= new Array(0,234);
	charLib[120]= new Array(0,187);
	charLib[121]= new Array(0,220);
	charLib[122]= new Array(0,253);
	charLib[123]= new Array(0,255);
	charLib[124]= new Array(0,108);
	charLib[125]= new Array(0,109);
	charLib[126]= new Array(0,265);
	charLib[127]= new Array(0,0);
	charLib[128]= new Array(0,0);
	charLib[129]= new Array(0,0);
	charLib[130]= new Array(0,0);
	charLib[131]= new Array(0,0);
	charLib[132]= new Array(0,0);
	charLib[133]= new Array(0,0);
	charLib[134]= new Array(0,0);
	charLib[135]= new Array(0,0);
	charLib[136]= new Array(0,0);
	charLib[137]= new Array(0,0);
	charLib[138]= new Array(0,0);
	charLib[139]= new Array(0,0);
	charLib[140]= new Array(0,0);
	charLib[141]= new Array(0,0);
	charLib[142]= new Array(0,0);
	charLib[143]= new Array(0,0);
	charLib[144]= new Array(0,0);
	charLib[145]= new Array(0,0);
	charLib[146]= new Array(0,0);
	charLib[147]= new Array(0,0);
	charLib[148]= new Array(0,0);
	charLib[149]= new Array(0,0);
	charLib[150]= new Array(0,0);
	charLib[151]= new Array(0,0);
	charLib[152]= new Array(0,0);
	charLib[153]= new Array(0,0);
	charLib[154]= new Array(0,0);
	charLib[155]= new Array(0,0);
	charLib[156]= new Array(0,0);
	charLib[157]= new Array(0,0);
	charLib[158]= new Array(0,0);
	charLib[159]= new Array(0,0);
	charLib[160]= new Array(0,0);
	charLib[161]= new Array(0,0);
	charLib[162]= new Array(0,0);
	charLib[163]= new Array(0,0);
	charLib[164]= new Array(0,0);
	charLib[165]= new Array(0,0);
	charLib[166]= new Array(0,0);
	charLib[167]= new Array(0,0);
	charLib[168]= new Array(0,0);
	charLib[169]= new Array(0,0);
	charLib[170]= new Array(0,0);
	charLib[171]= new Array(0,0);
	charLib[172]= new Array(0,0);
	charLib[173]= new Array(0,0);
	charLib[174]= new Array(0,0);
	charLib[175]= new Array(0,0);
	charLib[176]= new Array(0,0);
	charLib[177]= new Array(0,0);
	charLib[178]= new Array(0,0);
	charLib[179]= new Array(0,0);
	charLib[180]= new Array(0,0);
	charLib[181]= new Array(0,0);
	charLib[182]= new Array(0,0);
	charLib[183]= new Array(0,0);
	charLib[184]= new Array(0,0);
	charLib[185]= new Array(0,0);
	charLib[186]= new Array(0,77);
	charLib[187]= new Array(0,171);
	charLib[188]= new Array(0,201);
	charLib[189]= new Array(0,0);
	charLib[190]= new Array(0,8225);
	charLib[191]= new Array(0,352);
	charLib[192]= new Array(0,0);
	charLib[193]= new Array(0,0);
	charLib[194]= new Array(0,0);
	charLib[195]= new Array(0,0);
	charLib[196]= new Array(0,0);
	charLib[197]= new Array(0,0);
	charLib[198]= new Array(0,0);
	charLib[199]= new Array(0,0);
	charLib[200]= new Array(0,0);
	charLib[201]= new Array(0,0);
	charLib[202]= new Array(0,0);
	charLib[203]= new Array(0,0);
	charLib[204]= new Array(0,0);
	charLib[205]= new Array(0,0);
	charLib[206]= new Array(0,0);
	charLib[207]= new Array(0,0);
	charLib[208]= new Array(0,0);
	charLib[209]= new Array(0,0);
	charLib[210]= new Array(0,0);
	charLib[211]= new Array(0,0);
	charLib[212]= new Array(0,0);
	charLib[213]= new Array(0,0);
	charLib[214]= new Array(0,0);
	charLib[215]= new Array(0,0);
	charLib[216]= new Array(0,0);
	charLib[217]= new Array(0,0);
	charLib[218]= new Array(0,216);
	charLib[219]= new Array(0,255);
	charLib[220]= new Array(0,176);
	charLib[221]= new Array(0,111);
	charLib[222]= new Array(0,99);
	charLib[223]= new Array(0,138);
	charLib[224]= new Array(0,0);
	charLib[225]= new Array(0,0);
	charLib[226]= new Array(0,0);
	charLib[227]= new Array(0,0);
	charLib[228]= new Array(0,0);
	charLib[229]= new Array(0,0);
	charLib[230]= new Array(0,0);
	charLib[231]= new Array(0,0);
	charLib[232]= new Array(0,0);
	charLib[233]= new Array(0,0);
	charLib[234]= new Array(0,0);
	charLib[235]= new Array(0,0);
	charLib[236]= new Array(0,0);
	charLib[237]= new Array(0,0);
	charLib[238]= new Array(0,0);
	charLib[239]= new Array(0,0);
	charLib[240]= new Array(0,0);
	charLib[241]= new Array(0,0);
	charLib[242]= new Array(0,0);
	charLib[243]= new Array(0,0);
	charLib[244]= new Array(0,0);
	charLib[245]= new Array(0,0);
	charLib[246]= new Array(0,0);
	charLib[247]= new Array(0,0);
	charLib[248]= new Array(0,0);
	charLib[249]= new Array(0,249);
	charLib[250]= new Array(0,0);
	charLib[251]= new Array(0,0);
	charLib[252]= new Array(0,254);
	charLib[253]= new Array(0,211);
	charLib[254]= new Array(0,0);
	charLib[255]= new Array(0,0);
	
	charLib[256]= new Array(0,35);
	charLib[257]= new Array(0,37);
	charLib[258]= new Array(0,258);
	charLib[259]= new Array(0,0);
	charLib[260]= new Array(0,0);
	charLib[261]= new Array(0,0);
	charLib[262]= new Array(0,0);
	charLib[263]= new Array(0,0);
	charLib[264]= new Array(0,0);
	charLib[265]= new Array(0,0);
	charLib[266]= new Array(0,0);
	charLib[267]= new Array(0,0);
	charLib[268]= new Array(0,0);
	charLib[269]= new Array(0,0);
	charLib[270]= new Array(0,0);
	charLib[271]= new Array(0,0);
	charLib[272]= new Array(0,0);
	charLib[273]= new Array(0,0);
	charLib[274]= new Array(0,0);
	charLib[275]= new Array(0,0);
	charLib[276]= new Array(0,0);
	charLib[277]= new Array(0,0);
	charLib[278]= new Array(0,0);
	charLib[279]= new Array(0,0);
	charLib[280]= new Array(0,0);


	combination['164.240']	=	new Array(2,240,164);			/*Ke*/
	combination['164.233']	=	new Array(2,233,164);			/*Ku*/
	combination['164.234']	=	new Array(2,234,164);			/*Koo*/
	combination['164.241']	=	new Array(2,241,164);			/*Kai*/
	combination['164.235']	=	new Array(2,235,164);			/*Kri*/
	combination['164.253']	=	new Array(2,253,164);			/*Kra*/
	combination['164.247.85']		=	new Array(3,247,164);		/*k+halant*/
	combination['241.164.162']		=	new Array(2,180,164);		
	combination['232.164.162']		=	new Array(2,180,164);		
	
	combination['218.85.233']	=	new Array(3,76,164);			/*Ru*/
	combination['218.85.234']	=	new Array(3,77,164);			/*Roo*/
	combination['8249.217']	=	new Array(2,243,230);			/*nna*/
	combination['265.732.230']	=	new Array(3,8212);			/*nna*/

	
	
	combination['183.164.247']	=	new Array(3,8364);				/*k*/
	combination['187.247']		=	new Array(2,8218);				/*g*/
	combination['193.247']		=	new Array(2,8230);				/*j*/
	combination['8224.230.247']	=	new Array(3,8224);				/*yn*/
	combination['204.247']		=	new Array(2,710);				/*t*/
	combination['217.247']		=	new Array(2,8249);				/*n*/
	combination['194.170.164']		=	new Array(3,200,164);			/*fa*/
	combination['200.164.247']		=	new Array(3,61581);				/*f*/
	combination['213.247']		=	new Array(2,381);				/*b*/
	combination['215.247']		=	new Array(2,61584);				/*m*/
	combination['191.247']		=	new Array(2,8216);				/*ch*/
	combination['220.247']		=	new Array(2,203);				/*l*/
	combination['8482.230.247']	=	new Array(3,8482);				/*gy*/
	combination['732.230.247']	=	new Array(3,732);				/*tr*/
	combination['161.247']		=	new Array(2,353);				
	combination['227.247']		=	new Array(2,177);				/*h*/
	combination['226.247']		=	new Array(2,83);				/*s*/
	combination['216.247']		=	new Array(2,196);				/*y*/
	combination['223.247']		=	new Array(2,195);				/*v*/
	combination['194.247']		=	new Array(2,338);				/*p*/
	combination['204.253']		=	new Array(2,732,230);				/*tra*/
	
	combination['265.162']		=	new Array(2,249);				/*avagrah*/
	combination['265.223']		=	new Array(2,250);				/*om*/
	combination['265.253']		=	new Array(2,34);				/*swastik*/
	combination['188.235']		=	new Array(2,178);				/*dri*/
	combination['265.220']		=	new Array(2,221);				/*marathi la*/
	combination['265.203']		=	new Array(2,251);				/*marathi half la*/	
	combination['265.57']		=	new Array(2,160);				/*anudatt*/
	combination['265.254']		=	new Array(2,222);				/*udatt*/
	combination['265.218.85']	=	new Array(3,58.85);				/*marathi r*/
	combination['164.265.57']		=	new Array(3,160,164);				/*anudatt*/
	combination['164.265.254']		=	new Array(3,222,164);				/*udatt*/

	
	
	combination['193.184']		=	new Array(2,202,230);				/*ja nukta*/
	combination['183.164.184']	=	new Array(3,36,183,164);			/*ka nukta*/
	combination['61569.230.184']	=	new Array(3,36,61569,230);			/*kha nukta*/
	combination['187.184']		=	new Array(2,36,187);				/*ga nukta*/
	combination['402.230.184']	=	new Array(3,36,402,230);			/*gha nukta*/
	combination['200.164.184']	=	new Array(3,36,200,164);			/*pha nukta*/
	
	combination['164.162']		=	new Array(2,162,164);
	combination['164.161']		=	new Array(2,161,164);
	combination['85.180']		=	new Array(2,180,85);
	combination['247.85']		=	new Array(2,247);
	
	
	
	combination['164.252']		=	new Array(2,252,164);			
	combination['183.252.164.162']		=	new Array(3,90,164);				/*rkn*/
	combination['338.204']		=	new Array(2,35);				//pta
	combination['710.217']		=	new Array(2,37);				//tna
	combination['8224.191']		=	new Array(2,64);				//ynch
	combination['8364.191']		=	new Array(2,66);				//kch
	combination['99.197']		=	new Array(2,67);				//sht
	combination['99.198']		=	new Array(2,68);				//shth
	combination['224.223']		=	new Array(2,69);				//shwa
	combination['83.217']		=	new Array(2,70);				//shna
	combination['208.208']		=	new Array(2,72);				//2viram
	combination['201.247.201']	=	new Array(3,73);				//dhdha
	combination['192.247.223']	=	new Array(3,74);				//chhwa
	
	combination['227.235']		=	new Array(2,78);				//hri
	combination['227.253']		=	new Array(2,79);				//hra
	combination['8364.183.164']	=	new Array(3,80,164);			/*Kka*/
	combination['8364.204']		=	new Array(2,81,164);			/*Kta*/
	combination['8364.732.230']	=	new Array(2,82);				/*Ktra*/
	combination['8224.193']		=	new Array(2,85,84);				/*ynja*/

	combination['190.247.183.164']		=	new Array(4,86);				/*ndk*/
	combination['190.247.61569']		=	new Array(3,87);				/*ndkh*/
	combination['190.247.187']			=	new Array(3,88);				/*ndg*/
	combination['190.247.402.230']		=	new Array(4,89);				/*ndgh*/
	combination['252.180']		=	new Array(2,90);				/*rna*/
	combination['252.162']		=	new Array(2,90);				/*rna*/
	combination['219.230.253']	=	new Array(3,92);				/*jhhra*/
	combination['197.247.197']	=	new Array(3,94);				/*tta*/
	combination['197.247.198']	=	new Array(3,95);				/*ttha*/
	combination['8364.223']		=	new Array(2,96,164);				/*kwa*/
	combination['199.247.199']	=	new Array(3,97);				/*dda*/
	combination['199.247.201']	=	new Array(3,98);				/*ddha*/
	combination['226.253']		=	new Array(2,100);				/*sra*/
	combination['188.247.187']	=	new Array(3,101);				/*dga*/
	combination['188.247.402.230']		=	new Array(4,102);				/*dgha*/
	combination['188.247.188']	=	new Array(3,103);				/*dda*/
	combination['188.247.352.230']		=	new Array(4,104);				/*ddha*/
	combination['188.247.213']	=	new Array(3,105);				/*dba*/
	combination['188.247.61583.230']	=	new Array(4,106);				/*dbha*/
	combination['188.247.215']	=	new Array(3,107);				/*dma*/
	combination['188.247.216']	=	new Array(3,108);				/*dya*/
	combination['188.247.223']	=	new Array(3,109);				/*dwa*/
	combination['198.247.198']	=	new Array(3,110);				/*ththa*/
	combination['224.191']		=	new Array(2,112);				/*shcha*/
	combination['177.217']		=	new Array(2,113);				/*hna*/
	combination['177.215']		=	new Array(2,114,230);				/*hma*/
	combination['177.216']		=	new Array(2,115);				/*hya*/
	combination['177.220']		=	new Array(2,116);				/*hla*/
	combination['177.223']		=	new Array(2,117);				/*hwa*/
	combination['203.220']		=	new Array(2,8222);				/*lla*/
	combination['8216.8216']	=	new Array(2,8220);				/*chcha*/
	combination['190.8364.204']	=	new Array(3,8211);				/*dkta*/
	combination['8218.223.190']	=	new Array(3,339);				/*gwang*/
	combination['83.732.230']	=	new Array(3,61597);				/*stra*/
	combination['710.710']		=	new Array(2,382);				/*tt*/
	combination['710.204']		=	new Array(2,382,230);			/*tta*/
	combination['376.230.247']	=	new Array(3,376);				/*shr*/
	combination['67.247.223']	=	new Array(3,166);				/*shtwa*/
	combination['171.164.235']	=	new Array(3,172,164);			/*rrii*/
	combination['220.235']		=	new Array(2,8722);				/*lri*/
	combination['61569.217']	=	new Array(2,175);				/*khna*/
	combination['232.177.223']	=	new Array(3,178);				/*hw*/
	combination['105.253']		=	new Array(2,181);				/*dbra*/
	combination['61569.230.253']		=	new Array(3,186);				/*khra*/
	combination['199.247.197']	=	new Array(3,189);				/*dta*/


	combination['177.8225.230']	=	new Array(3,246);				/*hnda*/
	combination['247.253']		=	new Array(2,254);				
	combination['253.247']		=	new Array(2,254);				
	combination['85.57']		=	new Array(2,160);				
	combination['710.218.85']		=	new Array(3,732,230);
	combination['224.218.85']		=	new Array(3,376,230);
	combination['224.230.253']		=	new Array(3,376,230);
	
	
	combination['265.208']		=	new Array(2,40);			/*(*/
	combination['265.104']		=	new Array(2,41);			/*(*/	
	combination['265.224']		=	new Array(2,210);			/*'*/
	combination['265.99']		=	new Array(2,211);			/*'*/
	combination['265.227']		=	new Array(2,339);			/*Gwang*/
	
	
	combination['64.234']		=	new Array(1,229);			/*Gwang*/
	combination['66.234']		=	new Array(1,229);			/*Gwang*/
	combination['67.234']		=	new Array(1,229);			/*Gwang*/
	combination['68.234']		=	new Array(1,229);			/*Gwang*/
	combination['69.234']		=	new Array(1,229);			/*Gwang*/
	combination['70.234']		=	new Array(1,229);			/*Gwang*/
	combination['73.234']		=	new Array(1,229);			/*Gwang*/
	combination['74.234']		=	new Array(1,229);			/*Gwang*/
	combination['80.234']		=	new Array(1,229);			/*Gwang*/
	combination['84.234']		=	new Array(1,229);			/*Gwang*/
	combination['86.234']		=	new Array(1,229);			/*Gwang*/
	combination['87.234']		=	new Array(1,229);			/*Gwang*/
	combination['88.234']		=	new Array(1,229);			/*Gwang*/
	combination['89.234']		=	new Array(1,229);			/*Gwang*/
	combination['94.234']		=	new Array(1,229);			/*Gwang*/
	combination['95.234']		=	new Array(1,229);			/*Gwang*/
	combination['96.234']		=	new Array(1,229);			/*Gwang*/
	combination['97.234']		=	new Array(1,229);			/*Gwang*/
	combination['98.234']		=	new Array(1,229);			/*Gwang*/
	combination['110.234']		=	new Array(1,229);			/*Gwang*/
	combination['112.234']		=	new Array(1,229);			/*Gwang*/
	combination['254.234']		=	new Array(1,229);			/*Gwang*/
	
	combination['64.233']		=	new Array(1,228);			/*Gwang*/
	combination['66.233']		=	new Array(1,228);			/*Gwang*/
	combination['67.233']		=	new Array(1,228);			/*Gwang*/
	combination['68.233']		=	new Array(1,228);			/*Gwang*/
	combination['69.233']		=	new Array(1,228);			/*Gwang*/
	combination['70.233']		=	new Array(1,228);			/*Gwang*/
	combination['73.233']		=	new Array(1,228);			/*Gwang*/
	combination['74.233']		=	new Array(1,228);			/*Gwang*/
	combination['80.233']		=	new Array(1,228);			/*Gwang*/
	combination['84.233']		=	new Array(1,228);			/*Gwang*/
	combination['86.233']		=	new Array(1,228);			/*Gwang*/
	combination['87.233']		=	new Array(1,228);			/*Gwang*/
	combination['88.233']		=	new Array(1,228);			/*Gwang*/
	combination['89.233']		=	new Array(1,228);			/*Gwang*/
	combination['94.233']		=	new Array(1,228);			/*Gwang*/
	combination['95.233']		=	new Array(1,228);			/*Gwang*/
	combination['96.233']		=	new Array(1,228);			/*Gwang*/
	combination['97.233']		=	new Array(1,228);			/*Gwang*/
	combination['98.233']		=	new Array(1,228);			/*Gwang*/
	combination['110.233']		=	new Array(1,228);			/*Gwang*/
	combination['112.233']		=	new Array(1,228);			/*Gwang*/
	combination['254.233']		=	new Array(1,228);			/*Gwang*/

	
	combination['224.235']		=	new Array(2,111,235);			/*Gwang*/
	combination['8364.220']		=	new Array(2,183,163,164);			/*kli*/
	
	combination['199.247.216']		=	new Array(2,75);			/*Ta varg Daya*/
	combination['197.247.216']		=	new Array(2,75);			/*Ta varg taya*/
	combination['198.247.216']		=	new Array(2,75);			/*Ta varg thaya*/
	combination['201.247.216']		=	new Array(2,75);			/*Ta varg dhaya*/
	combination['8225.247.216']		=	new Array(2,75);			/*Ta varg ndaya*/
}

function validateConditions()
{
	if( buff[3]==231 && buff[1]==90)
	{
		var c1=buff[0];
		var c2=buff[1];
		var c3=buff[2];
		var c4=buff[3];
		var obj=document.getElementById('data');
		eraseChar(obj,4);
		obj.value+=String.fromCharCode(236);
		obj.value+=String.fromCharCode(c3);
		obj.value+=String.fromCharCode(c1);
		buff[0]=c1;
		buff[1]=c3;
		buff[2]=236;
		buff[3]=0;
		buff[4]=0;
		buff[5]=0;
	}
	else if(buff[2]==231 && buff[0]==90)
	{
		var c1=buff[0];
		var c2=buff[1];
		var c3=buff[2];
		var obj=document.getElementById('data');
		eraseChar(obj,3);
		obj.value+=String.fromCharCode(236);
		obj.value+=String.fromCharCode(c2);
		buff[0]=c2;
		buff[1]=236;
		buff[2]=0;
		buff[3]=0;
		buff[4]=0;	
		buff[5]=0;
	}
	else if( buff[3]==231 && buff[1]==85 && buff[0]==90)
	{
		var c1=buff[0];
		var c2=buff[1];
		var c3=buff[2];
		var c4=buff[3];
		var obj=document.getElementById('data');
		eraseChar(obj,4);
		obj.value+=String.fromCharCode(236);
		obj.value+=String.fromCharCode(c3);
		obj.value+=String.fromCharCode(c2);
		buff[0]=c2;
		buff[1]=c3;
		buff[2]=236;
		buff[3]=0;
		buff[4]=0;
		buff[5]=0;
	}
}
